

div#seperator {
    position: absolute;
    height: 90%;
    border-left: 1px solid #e3e3e3;
    left: 50%;
}

div#classSelectList {
    padding-bottom: 10px;
}

select.form-control{
    color: #504e4e !important;
}

#map,#map1,#map3,#map4 { height: 500px; }


.card-body-content{
    height: 100vh;

}
.position-relative{
    position:  relative;
}
.position-absolute{
    position:  absolute;

}
#studentsCLassListTab{
    
    min-height: 50vh;
    top:  150px;    
    right: 10px;
    width: 25px;
    overflow: visible;
}

.arrow-menu{
    display: flex;
    width: 30px;
    background-color: #afafaf;
    height: 10vh;
    border:  1px solid #afafaf;
    border-radius: 5px;
    top: 0;
    left: 0px;
    text-align: center; 
    justify-content: center;
    align-items: center;
    cursor: pointer;

}
.arrow-menu span{
    color:  #fff;
    font-size: 2rem;
    font-weight: 700;

}

.arrow-menu:hover{
    background-color: #838282;
}

span#txt_time{
    font-family: 'Digital-7', sans-serif; /* Or your chosen font */
      font-size: 1.3em; /* Adjust size as needed */
      /*color: #0f0;  Example green color */
  

}

.radio-check-border{
     border-bottom: 1px solid #0d6efd !important;
     border-right: 1px solid #0d6efd !important;
     box-shadow: 2px 2px 10px #0d6efd !important;
     color: #0d6efd !important;
     font-weight: 600 !important;
}


#test-form-check.row.form-check .col-md-2 {
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    margin: 20px 30px;


    /** #00CDFF
     *  #0d6efd **/
}


.sub-nav-links{
    border-bottom: 2px solid #0a58ca !important;
}

.nav-link.active{
    font-weight: 700 !important;
    border-bottom: 2px solid #0a58ca !important;
}



/** Tables Styles**/
 
 table#class_sub_list_tab tr th{
    color: #ffffff;
    background-color: #00568f;

 } 
 table#class_sub_list_tab tr td{
    color: #00568f;

 }
 .tdAverageColor {
    background-color: #34b1aa !important;
    color: #fff !important;
}

div#submission-btn {

    transform: translate(0px, 40px);
}





/**   LIST of class for report printing     **/
.trsidebar {
    position: relative;
      width: 100%;
      height: 100vh;
      background-color: #f4f4f4;
      overflow-y: auto !important;
      border-right: 1px solid #ccc;
      padding: 10px !important;
    }

    ul.tree {
      list-style: none !important;
      padding-left: 10px !important;
    }

    ul.tree li {
      margin: 4px 0;
      cursor: pointer !important;
      align-items: self-start !important;
    }
    .sub{
        margin-top: 5px !important

    }

    ul.tree li .label {
      /**display: flex !important;**/
      align-items: center !important;
      padding: 4px 8px !important;
      border-radius: 4px !important;
    }

    ul.tree li .label:hover {
      background-color: #d0e7ff !important;
    }

    .icon {
      width: 18px !important;
      margin-right: 8px !important;
    }

    .collapsed > ul {
      display: none !important;
    }

    .toggle::before {
      content: "▶";
      display: inline-block !important;
      width: 12px !important;
      margin-right: 4px !important;
      transform: rotate(0deg) !important;
      transition: transform 0.2s !important;
    }

    .expanded > .label .toggle::before {
      transform: rotate(90deg) !important;
    }

 

    .rpt-print{
        position: absolute;
        right: 5%;
    }

    .rpt-cmnt{
        position: absolute;
        right: 16%;
    }

    .rpt-download{
        position: absolute;
        right: 16%;
    }
    

   .t12 {
    font-size: 12px !important;
}

.t16 {
    font-size: 16px !important;
}

.t18 {
    font-size: 18px !important;
}

.f500{
    font-weight: 500 !important;
}

.txt-right{
    text-align:right !important;
}

.b2-black{
    border: 2px solid #222 !important;
}

.bl2-black{
    border-left: 2px solid #222 !important;
}
tr.tt-tr td {
    background-color: #dfdfdf !important;
}

.bdr-red{
    border:  2px solid  #ffc3c3 !important;
}

.hero__form {
    background: #1c1b1a2e !important;
    }

    .hero__form h3 {
    color: #fff !important;
}
.row.login_text {
    background-color: #222222b8 !important;
    border-radius: 10px;
}
.hero__text h3 {
    color: #89a2f7 !important;
}


span.mdi.rpt-check {
    font-size: 30px !important;
}

.form-check-input {

    border: var(--bs-border-width) solid #a1a1a1 !important;
   
}
 

#rst-tab{
    min-height: 200vh !important;
}








